[DIContainer]
filename = "dicon.ini"

[Token]
mode = start
name = imageimportToken

[Action]
imageimport = "ref:imageimport"
pagename = "登録 - "
title = "画像一括登録"

[View]
success = "admin/itemmanage/import/image/image.html"
